@charset "utf-8";
/* CSS Document 
skin-blau.css */

body
{
  color: #1444ff;
  background-color: #ffffff;
}

div#banner {
	background-color: #41ab5d;
}

#vereinsName {
	color: #ffffff;
}

div#leftcol {
	background-color: #addd8e;
}

div#logon a
{
  color: #eee;
}

div#logon {
	color: #eeeeee;
	background-color: #41ab5d;
}

#menu a {
	color: #f6f7fc;
	background-color: #006de8;
}

#menu a:hover
{
	background-color: #001be8;
}

div#content
{
	color:#555555;
	background-color: #eaffff;
}

input[type="text"], textarea, input[type="file"], input[type="submit"]
{
	background-color: #ffffaa;
}

input[type="submit"], input[type="reset"], input[type="button"], button
{
	font-weight:bold;
	color: #eeeeee;
	background-color: #006de8;
}

div#footer
{
  color: #eeeeee;
  background-color: #006de8;
}

table {
	border:blue thin solid;
	border-collapse:collapse;
}

tr.odd {
	background-color:#c4ffee;
}

td {
	border:blue thin solid;
	border-collapse:collapse;
}

span.red a {
	color:#F00;
}
table#plan td {
	border-top:blue thin solid;
	border-bottom:blue thin solid;
}


/* skin blues */

body {
	color: #555555;
	background-color:#eaffff;
}
tr.odd {
	background-color: #c4ffee;
}
div#banner {
	background-color:#006de8;
}
#vereinsName {
	color:#eeeeee;
}
div#leftcol {
	background-color:#16beff;
}
div#logon {
	color:#eeeeee;
	background-color:#006de8;
}
div#logon a {
	color: #eeeeee;
}
div#content {
	background-color:#eaffff;
}
div#footer {
	color:#eeeeee;
	background-color:#006de8;
}
input[type=text], textarea, input[type=file], input[type=submit], input[type=reset] {
	width: 300px;
	background-color:#ffffaa;
}
input[type=submit], input[type=reset] {
	color:#f6f7fc;
	background-color:#006de8;
	width:auto;
}
td a {
	color:#006de8;
}